// The traits column contains icons which quickly summarize which special information is available
// on Activities, Assignments, Resources and Attachment rows.
// It is available in the main tables.
"property.traits"                           = "Rasgos";
"property.traits.description"               = "«Rasgos» contiene símbolos para propiedades especiales de las filas. ";

// These are the textual representations of the traits icons which are shown as tooltips and may be
// used in textual export formats.
"valueType.traits.hasConflicts"             = "Tiene conflictos";
"valueType.traits.hasWarnings"              = "Tiene advertencias";
"valueType.traits.isRoot"                   = "Es raíz";
"valueType.traits.resourcePool"             = "Reserva de recursos";
"valueType.traits.hasConstraints"           = "Tiene restricciones";
"valueType.traits.isFlippedALAP"            = "Se ha cambiado a LMTP";
"valueType.traits.isFlippedASAP"            = "Se ha cambiado a LAP";
"valueType.traits.hasAttachments"           = "Tiene archivos adjuntos";
"valueType.traits.hasDescription"           = "Tiene una nota";
"valueType.traits.hasGivenCalendar"         = "Tiene un calendario indicado";
"valueType.traits.isGroup"                  = "Es un grupo";
"valueType.traits.hasAssignments"           = "Tiene asignaciones";
